<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">15.260999679565</MDI>
      <MDI key="STATISTICS_MEAN">0.17075850989676</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.069000244141</MDI>
      <MDI key="STATISTICS_STDDEV">5.2299324530786</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
